RSS   Vulnerabilities for 'Acmlmboard'   RSS

2008-11-21
 
CVE-2008-5198

CWE-89
 

 
SQL injection vulnerability in memberlist.php in Acmlmboard 1.A2 allows remote attackers to execute arbitrary SQL commands via the pow parameter.

 


Copyright 2017, cxsecurity.com

 

Back to Top